<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>20F71</string>
	<key>CFBundleDocumentTypes</key>
	<array/>
	<key>CFBundleExecutable</key>
	<string>Stunt Copter</string>
	<key>CFBundleGetInfoString</key>
	<string>StuntCopter 1.2.. by Duane Blehm, 10/1/86 </string>
	<key>CFBundleIconFile</key>
	<string>stunt-copter.icns</string>
	<key>CFBundleIdentifier</key>
	<string>software.mace.stunt-copter</string>
	<key>CFBundleLongVersionString</key>
	<string>1.2 (M.A.C.E. 0.2b5 (20210706))</string>
	<key>CFBundleName</key>
	<string>Stunt Copter</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array/>
	<key>CFBundleVersion</key>
	<string>M.A.C.E. 0.2b5 (20210706)</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>12E507</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>11.3</string>
	<key>DTSDKBuild</key>
	<string>20E214</string>
	<key>DTSDKName</key>
	<string>macosx11.3</string>
	<key>DTXcode</key>
	<string>1251</string>
	<key>DTXcodeBuild</key>
	<string>12E507</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.games</string>
	<key>LSArchitecturePriority</key>
	<array>
		<string>x86_64</string>
	</array>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSHighResolutionCapable</key>
	<string>false</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<string>True</string>
	<key>UTExportedTypeDeclarations</key>
	<array/>
</dict>
</plist>
